Subject: Modelling software evaluation

From: Lim Teck Sin <[email-masked]>
Date: Mon, 1 Apr 1996 10:52:33 +0800

Hi,

  We are currently looking into a number of software for small molecules
modelling, QSAR studies, drug design and combinatorial purposes.  We have
narrowed down our search to just 2 packages from Biosym and Tripos (have we
missed other better packages elsewhere?).   Presently, we are hoping to
contact users who have experiences with both packages.  We would appreciate
it very much if they could inform us about the strength and weakness of
these packages.
  We will compile a summary of the replies upon request.
  Thanks!

best regards - lim